@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zppzXCM:before {
  content: "\e000";
}
.q3p4ThpN:before {
  content: "\e001";
}
.umSzkP:before {
  content: "\e002";
}
.htjYOk:before {
  content: "\e003";
}
.Cio8Z0N:before {
  content: "\e004";
}
.HcrSc1o:before {
  content: "\e005";
}
.Abr2n7u0KRH:before {
  content: "\e006";
}
.hAiEbQv:before {
  content: "\e007";
}
.TQBi80vFbBt:before {
  content: "\e008";
}
.fbdSS82jSd:before {
  content: "\e009";
}
.SiR9OLlG:before {
  content: "\e00a";
}
.EOdDG7uOFQs:before {
  content: "\e00b";
}
.CYqaq3CeTWV:before {
  content: "\e00c";
}
.wXIkQ9L:before {
  content: "\e00d";
}
.EEGfGs:before {
  content: "\e00e";
}
.NYdNsiO:before {
  content: "\e00f";
}
.HiO5rcNqUa:before {
  content: "\e010";
}
.Ebubp1a:before {
  content: "\e011";
}
.mjlpyLvfN:before {
  content: "\e012";
}
.gzOyE4:before {
  content: "\e013";
}
.hxBdvGZ61F:before {
  content: "\e014";
}
.CNVuRfc:before {
  content: "\e015";
}
.sKMilxjkXT:before {
  content: "\e016";
}
.PSNsOx1Z9:before {
  content: "\e017";
}
.zZmZefbmQP:before {
  content: "\e018";
}
.IDaCZwqaV0:before {
  content: "\e019";
}
.E6KasCa:before {
  content: "\e01a";
}
.TGRjylUN:before {
  content: "\e01b";
}
.hqJbiqR:before {
  content: "\e01c";
}
.xj0J4EkRh1j:before {
  content: "\e01d";
}
.SOFTZ4U:before {
  content: "\e01e";
}
.YA9h8ti4w:before {
  content: "\e01f";
}
.ULlk3URe1:before {
  content: "\e020";
}
.Dry2AdB:before {
  content: "\e021";
}
.s6zRGwBb1RA:before {
  content: "\e022";
}
.hbWuOZyD:before {
  content: "\e023";
}
.gTcw1HcU:before {
  content: "\e024";
}
.DxG8yo:before {
  content: "\e025";
}
.evu0ReV5il:before {
  content: "\e026";
}
.HmS7V2NgrU:before {
  content: "\e027";
}
.wHF3KsXe6D:before {
  content: "\e028";
}
.FAsDwf:before {
  content: "\e029";
}
.trLip1t:before {
  content: "\e02a";
}
.Ln8BHh:before {
  content: "\e02b";
}
.qHjvKDbb:before {
  content: "\e02c";
}
.DU93I3:before {
  content: "\e02d";
}
.ayVBBe:before {
  content: "\e02e";
}
.DtcJN5bD:before {
  content: "\e02f";
}
.SxCyjB6:before {
  content: "\e030";
}
.aVKLmJ:before {
  content: "\e031";
}
.m8UHm7ryL:before {
  content: "\e032";
}
.ezRAmWADgO:before {
  content: "\e033";
}
.oCYyX27u0:before {
  content: "\e034";
}
.ye9bWk:before {
  content: "\e035";
}
.xptU0qS0y:before {
  content: "\e036";
}
.lhtFyhWk:before {
  content: "\e037";
}
.skbhMlJ:before {
  content: "\e038";
}
.n2OKLpydqHU:before {
  content: "\e039";
}
.RIbwVkGKOa8:before {
  content: "\e03a";
}
.t9AjJkx:before {
  content: "\e03b";
}
.Kyj1A5Yj6:before {
  content: "\e03c";
}
.xXxOsf1hkzh:before {
  content: "\e03d";
}
.pAbauwC:before {
  content: "\e03e";
}
.BaV4p0S:before {
  content: "\e03f";
}
.JSLROq:before {
  content: "\e040";
}
.SiNViXg8:before {
  content: "\e041";
}
.rnkefZytG7D:before {
  content: "\e042";
}
.nUfQySqc:before {
  content: "\e043";
}
.TlmvQcIqyCk:before {
  content: "\e044";
}
.zgLaghO:before {
  content: "\e045";
}
.UWy6chN:before {
  content: "\e046";
}
.gZx8ZoT:before {
  content: "\e047";
}
.zqQRZICA:before {
  content: "\e048";
}
.sesK3c:before {
  content: "\e049";
}
.FMHV1m1AAT1:before {
  content: "\e04a";
}
.R8BmpXr8ly:before {
  content: "\e04b";
}
.HNvx61mi6wR:before {
  content: "\e04c";
}
.Y4MrlNYP9nF:before {
  content: "\e04d";
}
.A4xHC3vnPr:before {
  content: "\e04e";
}
.sbAHa2FnUE:before {
  content: "\e04f";
}
.pY9NDc:before {
  content: "\e050";
}
.cGb6kVg6:before {
  content: "\e051";
}
.ktBmfuclUR:before {
  content: "\e052";
}
.d1V6a3H8h:before {
  content: "\e053";
}
.TllNPo7f:before {
  content: "\e054";
}
.y2Pfp8:before {
  content: "\e055";
}
.At06an:before {
  content: "\e056";
}
.bGcjMYMv:before {
  content: "\e057";
}
.wFfhbe4:before {
  content: "\e058";
}
.MwYt7e:before {
  content: "\e059";
}
.Iaar7sEdfO:before {
  content: "\e05a";
}
.aRAgSXCia:before {
  content: "\e05b";
}
.Vb4vAXb0:before {
  content: "\e05c";
}
.CIq8Wuy:before {
  content: "\e05d";
}
.pH9x1S:before {
  content: "\e05e";
}
.bEhDhvdT2fq:before {
  content: "\e05f";
}
.qogWCqG:before {
  content: "\e060";
}
.sL829W:before {
  content: "\e061";
}
.eXbp9HJD5pS:before {
  content: "\e062";
}
.keb9xG7k:before {
  content: "\e063";
}
.EmSCgucgLf:before {
  content: "\e064";
}
.HZjfNJNSIUL:before {
  content: "\e065";
}
.AfYU4bXiEtu:before {
  content: "\e066";
}
.s3WEpT6P:before {
  content: "\e067";
}
.XLYjn2Uxb:before {
  content: "\e068";
}
.bKgIFLIShyo:before {
  content: "\e069";
}
.qOaZQPfuy:before {
  content: "\e06a";
}
.IGlh8W4:before {
  content: "\e06b";
}
.rshVd4LKX:before {
  content: "\e06c";
}
.fwixpPfp:before {
  content: "\e06d";
}
.LAFoVhE:before {
  content: "\e06e";
}
.m6aJ6K7WJ:before {
  content: "\e06f";
}
.dXDuRig:before {
  content: "\e070";
}
.FUHST14:before {
  content: "\e071";
}
.tjk9VR:before {
  content: "\e072";
}
.UJ2GxxYFb:before {
  content: "\e073";
}
.pnsxa8w:before {
  content: "\e074";
}
.AEMmS23Wyza:before {
  content: "\e075";
}
.h5cYbbcdSa:before {
  content: "\e076";
}
.OxNumVeRNn6:before {
  content: "\e077";
}
.MGCBfB:before {
  content: "\e078";
}
.FfcbjiX87:before {
  content: "\e079";
}
.Kx3dEK7:before {
  content: "\e07a";
}
.yjhiunGmcoz:before {
  content: "\e07b";
}
.OFQs6SU:before {
  content: "\e07c";
}
.lfvywefa7:before {
  content: "\e07d";
}
.bWkawKF8AL:before {
  content: "\e07e";
}
.INrT6e8W9:before {
  content: "\e07f";
}
.BYnLO78s:before {
  content: "\e080";
}
.E7IGShcYpt:before {
  content: "\e081";
}
.ZaotftV1j:before {
  content: "\e082";
}
.WxhwNxGuJ:before {
  content: "\e083";
}
.o1L3dbhNxJ0:before {
  content: "\e084";
}
.MtwbfRrk:before {
  content: "\e085";
}
.EHUj0h:before {
  content: "\e086";
}
.Fp9sUbcLvA:before {
  content: "\e087";
}
.Fn0eEv:before {
  content: "\e088";
}
.QEW4ttg3Z:before {
  content: "\e089";
}
.V5JCWJFT2lB:before {
  content: "\e08a";
}
.imXD5AoBim:before {
  content: "\e08b";
}
.msqp2ukwfR:before {
  content: "\e08c";
}
.GDCMNP1XmZp:before {
  content: "\e08d";
}
.khFeftXsMZ:before {
  content: "\e08e";
}
.JN3cwGI3SSH:before {
  content: "\e08f";
}
.ORwg2d9K:before {
  content: "\e090";
}
.vCurWKIkxQ8:before {
  content: "\e091";
}
.lYJjU6Y:before {
  content: "\e092";
}
.H80zfrmPz:before {
  content: "\e093";
}
.joDigt0:before {
  content: "\e094";
}
.geD36AeM3f:before {
  content: "\e095";
}
.Hj9Ag1gNk7:before {
  content: "\e096";
}
.wXS0PF3e1kw:before {
  content: "\e097";
}
.jdfZkmNBW9:before {
  content: "\e098";
}
.oPv3Yz7t:before {
  content: "\e099";
}
.sgF1XGYjp:before {
  content: "\e09a";
}
.FI4Lkj:before {
  content: "\e09b";
}
.aerHVQ:before {
  content: "\e09c";
}
.UnyYFywiZ3:before {
  content: "\e09d";
}
.TEvGhn:before {
  content: "\e09e";
}
.nxgGENmhUza:before {
  content: "\e09f";
}
.Shqz1e:before {
  content: "\e0a0";
}
.ElqFKDecdou:before {
  content: "\e0a1";
}
.CqYzzV:before {
  content: "\e0a2";
}
.f11KnY:before {
  content: "\e0a3";
}
.hKetKLq0:before {
  content: "\e0a4";
}
.PUe1xnrS:before {
  content: "\e0a5";
}
.uI8JjzyD22j:before {
  content: "\e0a6";
}
.vmH44Je:before {
  content: "\e0a7";
}
.Kf629Q6r:before {
  content: "\e0a8";
}
.NcWzkL:before {
  content: "\e0a9";
}
.JAR44P:before {
  content: "\e0aa";
}
.z7CoQgcK:before {
  content: "\e0ab";
}
.VIaSq4K8TM:before {
  content: "\e901";
}
.N4luCUaQo:before {
  content: "\e902";
}
.XMAxWyVfuQh:before {
  content: "\e903";
}
.PV1GbbnirhJ:before {
  content: "\e904";
}
.IIEcDpTYn:before {
  content: "\e905";
}
.bWyrwMecjD:before {
  content: "\e906";
}
.XgqnSlhGcT:before {
  content: "\e907";
}
.PgnhLf:before {
  content: "\e908";
}
.X7aya6VxeGw:before {
  content: "\e909";
}
.rTKFdz1W:before {
  content: "\e90a";
}
.TdZNgSryRdh:before {
  content: "\e90b";
}
.s9DBcaMD4M:before {
  content: "\e90c";
}
.NjW9f6CSyv:before {
  content: "\e90d";
}
.RV3bnOXI7:before {
  content: "\e90e";
}
.kyKdBEuv7K:before {
  content: "\e90f";
}
.sQadcW0G:before {
  content: "\e910";
}
.y4mvazcR:before {
  content: "\e911";
}
.XLyfHS9hT:before {
  content: "\e912";
}
.cfg050zNK:before {
  content: "\e913";
}
.J5uKpo:before {
  content: "\e914";
}
.hd9O3lARmZz:before {
  content: "\e915";
}
.QlPhqqD0hR:before {
  content: "\e916";
}
.vI2XOsl11:before {
  content: "\e917";
}
.Bk0MjgEDzg2:before {
  content: "\e918";
}
.eQWW8tv:before {
  content: "\e919";
}
.ydml3uqwKyo:before {
  content: "\e91a";
}
.naKiywQ:before {
  content: "\e91b";
}
.XHwksO2:before {
  content: "\e91c";
}
.CwoROo9kIB:before {
  content: "\e91d";
}
.Q8GgHadJiGB:before {
  content: "\e91e";
}
.uI872k:before {
  content: "\e91f";
}
.qoqUU48H:before {
  content: "\e920";
}
.MuEL5Ek7mB:before {
  content: "\e921";
}
.OH8cHhgd:before {
  content: "\e922";
}
.xXAxNrNA:before {
  content: "\e923";
}
.jnV2R0:before {
  content: "\e924";
}
.Ml3XTQ:before {
  content: "\e925";
}
.EmO09a:before {
  content: "\e926";
}
.szUW3w2:before {
  content: "\e927";
}
.xUr8YF9:before {
  content: "\e928";
}
.o3mUD1H:before {
  content: "\e929";
}
.ycoaYl:before {
  content: "\e92a";
}
.RzWI3WaV:before {
  content: "\e92b";
}
.fSCo2h:before {
  content: "\e92c";
}
.PsjpoYZF:before {
  content: "\e92d";
}
.VlUFXgtO7DB:before {
  content: "\e92e";
}
.JcOeHL7q:before {
  content: "\e92f";
}
.dyccgPy:before {
  content: "\e930";
}
.ao1OKIH5KC:before {
  content: "\e931";
}
.EbTI5PtAmz:before {
  content: "\e932";
}
.BLFLcHWBA:before {
  content: "\e933";
}
.rifw1MzGefX:before {
  content: "\e934";
}
.lIuMZX4b:before {
  content: "\e935";
}
.n6FclwZIgx:before {
  content: "\e936";
}
.Lqb6ZfpgxwV:before {
  content: "\e937";
}
.InPjB5:before {
  content: "\e938";
}
.pNqzwM:before {
  content: "\e939";
}
.Sge5iUOUSBC:before {
  content: "\e93a";
}
.tqqjvcse:before {
  content: "\e93b";
}
.QQGJlcmRSct:before {
  content: "\e93c";
}
.E7qlv4Uh:before {
  content: "\e93d";
}
.hLCvvy:before {
  content: "\e93e";
}
.RA0cQsEk:before {
  content: "\e93f";
}
.LeohlaPXb:before {
  content: "\e940";
}
.lum2DcC:before {
  content: "\e941";
}
.sLwX5O:before {
  content: "\e942";
}
.HfDupB:before {
  content: "\e943";
}
.K1biTggXoR:before {
  content: "\e944";
}
.oeTJKSuK:before {
  content: "\e945";
}
.lHxCCNrT:before {
  content: "\e946";
}
.nLWDx34aKh:before {
  content: "\e947";
}
.q5nBTs:before {
  content: "\e948";
}
.lvi1gy:before {
  content: "\e949";
}
.d3EQqBR:before {
  content: "\e94a";
}
.wugzT40pT:before {
  content: "\e94b";
}
.AptQJM:before {
  content: "\e94c";
}
.CvEVzOYl6H0:before {
  content: "\e94d";
}
.ENM3Npgump:before {
  content: "\e94e";
}
.RDxIdXV8:before {
  content: "\e94f";
}
.xeALQU:before {
  content: "\e950";
}
.xlt5yE:before {
  content: "\e951";
}
.vbiCxm:before {
  content: "\e952";
}
.GZ8BwCID:before {
  content: "\e953";
}
.bJBRmmuM:before {
  content: "\e954";
}
.kF4GI9:before {
  content: "\e955";
}
.ZDokcNc:before {
  content: "\e956";
}
.DOZg3Nbe:before {
  content: "\e957";
}
.RpFYQnl:before {
  content: "\e958";
}
.eECDfsRp:before {
  content: "\e959";
}
.VSFGG0dr:before {
  content: "\e95a";
}
.vfmkjmhVJ8:before {
  content: "\e95b";
}
.PLhgCqfi:before {
  content: "\e95c";
}
.rdGUNaQc:before {
  content: "\e95d";
}
.bMzZCZwNM5:before {
  content: "\e95e";
}
.knix3TecpP1:before {
  content: "\e95f";
}
.pfbiysNI:before {
  content: "\e960";
}
.bq4fA01A:before {
  content: "\e961";
}
.bN9Rum:before {
  content: "\e962";
}
.s84VJmTY:before {
  content: "\e963";
}
.whd8Yh:before {
  content: "\e964";
}
.JLKDUtR:before {
  content: "\e965";
}
.Ktuzahe:before {
  content: "\e966";
}
.RQlZSE:before {
  content: "\e967";
}
.gGWye9y8LSn:before {
  content: "\e968";
}
.PhYYxlWUkDo:before {
  content: "\e969";
}
.faMeJZTEv:before {
  content: "\e96a";
}
.Ci2iSyvtLj:before {
  content: "\e96b";
}
.TP7Wsu1:before {
  content: "\e96c";
}
.oUSAnEDDHiJ:before {
  content: "\e96d";
}
.qNu2wG:before {
  content: "\e96e";
}
.PNCyj4tuSa:before {
  content: "\e96f";
}
.Y6qeZkcY:before {
  content: "\e970";
}
.e01bz6eZ:before {
  content: "\e971";
}
.wcpgSRleRj9:before {
  content: "\e972";
}
.NBi3Qw1VY:before {
  content: "\e973";
}
.qOzvcI8mwW:before {
  content: "\e974";
}
.K4rYD2Uv:before {
  content: "\e975";
}
.IIQVUKlYRF1:before {
  content: "\e976";
}
.KLhrgflU:before {
  content: "\e977";
}
.d20HQGjgRL:before {
  content: "\e978";
}
.CX536kGbtme:before {
  content: "\e979";
}
.GiRcD4:before {
  content: "\e97a";
}
.r1zK66I4:before {
  content: "\e97b";
}
.H4pW2fJA:before {
  content: "\e97c";
}
.Tu5pjm7z:before {
  content: "\e97d";
}
.lawSjWg0:before {
  content: "\e97e";
}
.HtctGTTa:before {
  content: "\e97f";
}
